@charset "utf-8";
@import "../../../com/css/com.css";

#welcome_title{
margin:20px 0 0 0;
padding:0;
height:49px;
line-height:49px;
}

#note{
width:756px;
margin:0 auto 10px auto;
/*
background-color:#f7f7f7;
*/
background: transparent url(../img/note_middle.jpg) top left repeat-y;
}

#note_top_img{
text-indent:-9999px;
width:756px;
height:20px;
background: transparent url(../img/note_top.jpg) top left no-repeat;
}
#note_bottom_img{
text-indent:-9999px;
width:756px;
height:20px;
background: transparent url(../img/note_bottom.jpg) top left no-repeat;
}

#column_head{
width:734px;
height:163px;
line-height:163px;
margin:0 auto;
padding:0px;
vertical-align:text-bottom;
background: transparent url(../img/column_subimg.jpg) top left no-repeat;
text-align:left;

}
#column_head p{
text-align:left;
text-align:justify;
text-justify:inter-ideograph;
padding:43px 0 0 30px;
margin:0;
width:400px;
font-size:small;
line-height:1.5em;
}

#note table{
margin:0 auto;
}

#column_head table td{
font-size:small;
text-align:justify;
text-justify:inter-ideograph;
line-height:1.5em;
}

#note_head{
width:730px;
margin:0 auto;
vertical-align:text-bottom;
}


#note_title{
text-align:left;
font-weight:bold;
font-size:medium;
}
#note_date{
text-align:left;
font-weight:normal;
font-size:small;
}
#note_writer{
text-align:right;
font-size:small;
font-weight:normal;
}

#note_txt{
margin:0 auto 5px auto;
font-size:small;
font-weight:normal;
}

#note_txt p{
width:700px;
margin:1em auto 0 auto;
text-align:justify;
text-justify:inter-ideograph;
}

.img_set{
width:700px;
text-align:center;
margin:5px auto;

}
.img_set table{
margin:0 auto;
}
.img_set table table{
border:solid 1px #CCCCCC;
}
.img_set table td{
font-size:small;
}

#move_btn{
margin:5px 0;
width:720px;
text-align:right;
}
#move_btn img{
margin-right:5px;
}

/*-------------------------------- 2017 fix*/

body{
-webkit-text-size-adjust: 100%;
background-color: #FFF;
color: #000;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
}
#note_txt{
font-size:14px;
}
#note table {
    background-repeat: no-repeat;
}
#note_title h3{
text-align:left;
font-weight:bold;
font-size:medium;
}